Bug 72407 - [NEW PORT] graphics/libsvg-cairo: SVG rendering library
[NEW PORT] graphics/libsvg-cairo: SVG rendering library
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: ahze
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 22:40 UTC by ahze
Modified: 2004-11-08 17:08 UTC (History)
0 users

See Also:


Attachments
libsvg-cairo-0.1.4.shar (1.68 KB, text/plain)
2004-10-06 22:40 UTC, ahze
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ahze 2004-10-06 22:40:24 UTC
SVG Rendering library using cairo

WWW:	http://cairographics.org

Generated with FreeBSD Port Tools 0.63
Comment 1 ahze freebsd_committer 2004-10-29 13:35:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Mine
Comment 2 ahze freebsd_committer 2004-11-08 17:08:03 UTC
State Changed
From-To: open->closed

Committed